@charset "UTF-8";
.neiRong
{
	width: 1200px;
	margin:2% auto;
}
.gywm1Ti
{
	text-transform:uppercase;
	text-align: center;
	font-size: 16px;
}
.gywm1Ti span
{
	display: block;
	font-size: 25px;
	margin-bottom: 1%;
	font-weight: 600;
	color: #ffae00;
}
.gywm1W
{
	line-height: 25px;
	margin-top: 1%;
}
.gywm2
{
	background: url(/templets/default/img/gywm2bj.jpg) center no-repeat;
	padding: .5%;
}
.gywm2Ti
{
	text-transform:uppercase;
	text-align: center;
	font-size: 16px;
	color: #fff;
}
.gywm2Ti span
{
	display: block;
	font-size: 25px;
	margin-bottom: 1%;
	font-weight: 600;
	color: #ffae00;
}
.gywm2W 
{
	margin-top: 3%;
}
.gywm2W li
{
	width: 10%;
	margin-left: 5.7%;
	color: #fff;
	text-align: center;
	font-size: 16px;
	font-weight: 600;
	float: left;
}
.gywm2W li img
{
	margin-bottom: 6%;
}
.gywm3W li
{
	width: 20%;
	text-align: center;
	margin-right: 6.6%;
	float: left;
}
.gywm3W li:nth-child(4)
{
	margin-right: 0;
}
.gywm3W li span
{
	display: block;
	font-size: 16px;
	font-weight: 600;
	color: #ffae00;
	margin-top: 3%;
	margin-bottom: 2%;
}
.gywm3W li p
{
	text-align: left;
}
.gywm4
{
	background: #f2f2f2;
}
.gywm4W li
{
	width: 19.2%;
	float: left;
	margin-top: 1%;
	margin-right: 1%;
}
.gywm4W li:nth-child(5n)
{
	margin-right: 0;
}
/*about*/

/*lianxi*/
.lxwm1
{
	margin-top: 2%;
}
.lxwm1 li
{
	width: 25%;
	border-right: 1px solid #ccc;
	float: left;
	margin-left: 3%;
}
.lxwm1 li:nth-child(1)
{
	margin-left: 9.5%;
}
.lxwm1 li:nth-child(3)
{
	border: 0;
}
.lxtB
{
	width: 15%;
	float: left;
}
.lxDz
{
	width: 82%;
	line-height: 28px;
	float: right;
	margin-right: 0.1%;
	font-size: 16px;
}
.lxDz span
{
	display: block;
	font-weight: 600;
	font-size: 18px;
}
.gywm3W form
{
	margin-top: 2%;
	
}
.gywm3W input
{
	background: #FFEDC8;
	padding:0.5% 1%;
	width: 30%;
	margin-right: 1.6%;
	font-family: "微软雅黑";
}
#mail
{
	margin-right: 0;
}
.gywm3W input:-ms-input-placeholder
{
    color:#AC7400;
    font-size: 14px;
    opacity:1;
}
.gywm3W input::-webkit-input-placeholder,.gywm3W textarea::-webkit-input-placeholder
{
    color: #AC7400;
    font-size: 14px;
    opacity:1;
}
#liuyan
{
	width: 98%!important;
	display: block;
	padding:0.5% 1%;
	background: #FFEDC8;
	margin: 0.5% 0;
	height: 50px;
}
.tijiao
{
	width: 20%!important;
	color: #fff;
	font-size: 16px;
	margin-top: 1%;
	background: #ffae00!important;
	border-radius:10px
}
.tijiao:hover
{
	background: #000!important;
	cursor:pointer
}
/*lianxi*/
/*news*/
.newsS ul
{
	width: 100%;
	border-bottom: 1px solid #ccc;
}
.newsCd li
{
	width: 120px;
	text-align: center;
	float: left;
	font-weight: 600;
	border-bottom: 2px solid #fff;
	padding-bottom: 1%;
	font-size: 22px;
	margin-right: 2%;
}
.newsCd li:hover
{
	border-bottom: 2px solid #ffae00;
}
.active1
{
	color:#ffae00;
	border-bottom: 2px solid #ffae00!important;
}
.newsX
{
	margin-top: 2%;
}
.newsX li
{
	background: #f2f2f2;
	padding: 1%;
	margin-bottom: 1%;
}
.newsTu
{
	width: 30%;
	height: 220px;
	overflow: hidden;
	float: left;
	box-shadow: 10px 10px 15px #888888;
}
.newsBt
{
	width: 66%;
	float: right;
}
.newsBt h2
{
	height: 30px;
	margin-top: 3%;
	overflow: hidden;
	line-height: 30px;
	color: #000;
}
.newsBt h2:hover
{
	color:#ffae00;
}
.newsBt span
{
	color: #888;
	margin-top: 1%;
	margin-bottom: 1%;
	display: block;	
}
.newsBt p
{
	font-size: 16px;
	height: 60px;
	overflow: hidden;
	line-height: 30px;
}
.newsAn
{
	display: block;
	background:#ffae00;
	width: 30%;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	margin-top: 2%;
	color: #fff!important;
	text-align: center;
	font-weight: 400;
}
.newsAn:hover
{
	background: #000;
}
.newsNrti
{
	color: #000;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
}
.newsNrrq
{
	text-align: center;
	border-bottom: 1px dashed #ccc;
	margin-top: 1%;
	padding-bottom: 0.5%;
}
.newsNrW
{
	margin-top: 2%;
	font-family: "微软雅黑";
	line-height: 28px;
	
}
.newsNrW img
{
	max-width: 100%;
}
.newsNrsx
{
	text-align: center;
	margin-top: 2%;
}
/*news*/
/*chanpin*/
.cpZbox
{
	width: 20%;
	float: left;
}

.cpZbt
{
	background: #ffae00;
	width: 100%;
	font-size: 23px;
	height: 60px;
	text-align: center;
	line-height: 60px;
	color: #fff;
	font-weight: 600;
}
.cpZlb li
{
	height: 50px;
	line-height: 50px;
	font-size: 16px;
	text-align: center;
	background: #FFEDC8;
}
.active2
{
	background:url(/templets/default/img/cplbj.jpg)!important;
	font-weight: 600;
	color: #fff;
}
.cpZlb2
{
	margin-top: 5%;
	border: 1px solid #ffae00;
}
.cpZlb2t
{
	background: #ffae00;
	font-size: 18px;
	color: #fff;
	font-weight: 600;
	text-align: center;
	height: 40px;
	line-height: 40px;
}
.cpZlb2 li
{
	padding: 5%;
	text-align: center;
	font-weight: 600;
	border-bottom: 1px solid #ffae00;
	font-size: 16px;
}
.cpZlb2 li div
{
	height: 185px;
	overflow: hidden;
	margin-bottom: 2%;
}
.cpYbox
{
	width: 78%;
	float: right;
}
.cpYbox li
{
	border: 1px solid #ccc;
	width:31.4%;
	float: left;
	margin-bottom: 2%;
	position: relative;
	margin-right: 2.5%;
}
.cpYbox li:nth-child(3n)
{
	margin-right: 0;
}
.cpTu
{
	height: 260px;
	overflow: hidden;
}
.cpBt
{
	background:#ffae00;
	height: 35px;
	font-size: 18px;
	color: #fff;
	text-align: center;
	line-height: 35px;
}
.zhezhao
{
	background: #000;
	width: 100%;
	display: none;
	height: 260px;
	position: absolute;
	z-index: 9;
	top: 0;
	opacity: 0.8;
}
.cpjj
{
	color: #fff;
	position: absolute;
	top: 22%;
	display: none;
	height: 150px;
	overflow: hidden;
	line-height: 25px;
	padding: 0 15px;
	z-index: 99;
	
}
.cpNrti
{
	font-size: 22px;
	width: 52%;
	float: right;
	padding-top: 3.5%;
	font-weight: 600;
}
.cpNrtu
{
	width: 45%;
	float: left;
}
.cpNrti span
{
	font-size: 14px;
	font-weight: 400;
	color: #888;
	margin-top: 4%;
	display: block;
	border-bottom: 1px dashed #ccc;
	padding-bottom: 2%;
}
.cpzx
{
	color: #fff!important;
	width: 50%;
	display: block;
	height: 40px;
	font-size: 16px;
	font-weight: 400;
	text-align: center;
	line-height: 40px;
	margin-top: 4%;
	background: #ffae00;
}
.cpzx:hover
{
	background: #000;
}
.cpNrti p
{
	font-weight: 400;
	font-size: 16px;
	color: #333!important;
	line-height: 28px;
	margin-top: 4%;
	height: 82px;
	overflow: hidden;
}
.cpNrxqt
{
	background: url(/templets/default/img/cpbj.jpg) no-repeat;
	height: 38px;
	margin-top: 2%;
}
.cpNrxqt span
{
	display: block;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	padding-top: 0.7%;
	margin-left: 5%;
}
.cpNrxq
{
	line-height: 25px;
	font-size: 14px;
	margin-top: 2%;
}
.cpNrxq img
{
	width: 100%!important;
}
/*chanpin*/

/*shouhou*/
.shfw1W
{
	line-height: 28px;
	width: 79%;
	font-size: 16px;
	margin: 2% auto;
}
.shfw2W
{
	color: #fff;
	font-size: 18px;
	text-align: center;
	margin: 2% 0;
}
.shfw2W span
{
	color: #ffae00;
	font-weight: 600;
}
.shfw3W
{
	font-size: 16px;
	margin: 2% 0;
	line-height: 28px;
}
